

/* Normalize */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {    
	margin:0;
	padding:0;
	border:0;
	font:inherit;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

a {
	color:#007cb9;
}
.hidden {
	display:none!important;
}
strong {
	font-weight:600;
}
.bold {
	font-weight:600;
}


/* Buttons */
.btn, 
.btn-blue, 
.btn-clear-dark, 
.btn-white, 
.btn-clear-light, 
.btn-green, 
.btn-red { 
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	font-size:16px;
	line-height:auto;
	border-radius:4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	font-family:"myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:600;
	padding-left:40px;
	padding-right:40px;
	padding-top:12px;
	padding-bottom:12px;
	-webkit-transition:all 0.3s ease-in-out;
	   -moz-transition:all 0.3s ease-in-out;
		-ms-transition:all 0.3s ease-in-out;
		 -o-transition:all 0.3s ease-in-out;
			transition:all 0.3s ease-in-out;
	white-space:nowrap;
	letter-spacing:0px;
}
.btn,  
.btn-blue { 
	border:1px solid #FFFFFF;
	background-color:#007DBA;
	color:#FFFFFF;
}
.btn:hover,  
.btn:focus,  
.btn-blue:hover,
.btn-blue:focus { 
	border:1px solid #FFFFFF;
	background-color:#0093D8;
	color:#FFFFFF;
	text-decoration:none;
}
.btn-clear-dark { 
	border:1px solid #0072AC;
	background-color:transparent;
	color:#0072AC;
}
.btn-clear-dark:hover,  
.btn-clear-dark:focus { 
	border:1px solid #0072AC;
	background-color:RGBA(255,255,255,0.3);
	color:#0072AC;
}
.btn-white { 
	border:1px solid #FFFFFF;
	background-color:#FFFFFF;
	color:#0072AC;
}
.btn-white:hover,  
.btn-white:focus { 
	border:1px solid #FFFFFF;
	background-color:#FFFFFF;
	color:#004165;
}
.btn-clear-light { 
	border:1px solid #FFFFFF;
	background-color:transparent;
	color:#FFFFFF;
}
.btn-clear-light:hover,  
.btn-clear-light:focus { 
	border:1px solid #FFFFFF;
	background-color:RGBA(0,0,0,0.15);
	color:#FFFFFF;
}
.btn-green { 
	border:1px solid #FFFFFF;
	background-color:#008A02;
	color:#FFFFFF;
}
.btn-green:hover,  
.btn-green:focus { 
	border:1px solid #FFFFFF;
	background-color:#00A303;
	color:#FFFFFF;
}
.btn-red { 
	border:1px solid #FFFFFF;
	background-color:#D53D39;
	color:#FFFFFF;
}
.btn-red:hover,  
.btn-red:focus { 
	border:1px solid #FFFFFF;
	background-color:#D9534F;
	color:#FFFFFF;
}
.btn-no-border { 
	border:none!important;  
}
.btn-caps { 
	font-family:proxima-nova, "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}
@media (max-width:360px) {
	.btn, 
	.btn-blue, 
	.btn-clear-dark, 
	.btn-white, 
	.btn-clear-light, 
	.btn-green, 
	.btn-red { 
		padding-left:20px;
		padding-right:20px;
	}
}




/* Global */
html {
	-webkit-text-size-adjust:none;
	font-size:18px;
	margin:0;
	padding:0;
}
body {
	background-color:#fff;
	color:#494949;
	font-family:myriad-pro, Helvetica, Arial, sans-serif;
	font-weight:400;
	line-height:1.2;
}
h1 {
	text-transform:uppercase;
	font-size:42px;
	line-height:46px;
	font-family:proxima-nova, Helvetica, Arial, sans-serif;
	font-weight:800;
	letter-spacing:.08em;
	color:#004165;
	margin-bottom:.35em;
}
h2 {
	font-size:40px;
	font-family:myriad-pro, Helvetica, Arial, sans-serif;
	font-weight:300;
	color:#004165;
	margin-bottom:.8em;
}
h3 {
	font-size:26px;
	font-family:myriad-pro, Helvetica, Arial, sans-serif;
	font-weight:300;
	color:#004165;
	margin-bottom:.8em;
}
h4 {
	font-size:16px;
	font-family:myriad-pro, Helvetica, Arial, sans-serif;
	margin-bottom:.8em;
}

sup, sub {
	vertical-align: baseline;
	position: relative;
	font-size:.6em;
	top: -0.7em;
}
sub { 
	top: 0.7em; 
}

p,
ul {
	margin-bottom:1.6em;
	line-height:1.5em;
}
a {
	text-decoration:none;
}
.innerWrapper {
	max-width:1160px;
	margin:0 auto;
	width:90%;
	padding:3% 0 3%;
	text-align:center;
}
@media (max-width:790px) {
}
@media (max-width:600px) {
	h1 {
		font-size:30px;
		line-height:34px;
	}
}
@media (max-width:479px) {
	h1 {
		font-size:29px;
		line-height:33px;
	}
	.innerWrapper {
		padding:50px 0 50px;
	}
}





/* Header */
.header {
	background-color:#004165;
	display:block;
	width:100%;
	height:60px;
}
.header .innerWrapper {
	padding:0px;
}
.header .header-logo {
	background:url(../images/anz-logo.png) no-repeat;
	width:150px;
	height:60px;
	float:left;
	text-indent:-9999px;
}
.header h2 {
	color:#fff;
	float:left;
	text-transform:uppercase;
	line-height:60px;
	font-size:16px;
	font-family:proxima-nova, Helvetica, Arial, sans-serif;
	font-weight:600;
	letter-spacing:.07em;
	margin-bottom:0;
}
.header .find-anz {
	float:right;
	color:#fff;
	line-height:60px;
	text-decoration:none;
	font-size:13px;
	text-transform:uppercase;
	letter-spacing:.16em;
	margin-right:30px;
	font-family:proxima-nova, Helvetica, Arial, sans-serif;
}
.header .find-anz span {
	padding-left:18px;
	background-image:url(../images/sprites-icons.png);
	background-position:0 -119px;
	background-repeat:no-repeat;
}
.header .contact-us {
	float:right;
	color:#fff;
	line-height:60px;
	text-decoration:none;
	font-size:13px;
	text-transform:uppercase;
	letter-spacing:.16em;
	font-family:proxima-nova, Helvetica, Arial, sans-serif;
}
.header .contact-us span {
	padding-left:25px;
	background-image:url(../images/sprites-icons.png);
	background-repeat:no-repeat;
}

@media (max-width:479px) {
	.header h2 {
		display:none;
	}
}
@media (max-width:559px) {
	.header .find-anz {
		display:none;
	}
}
@media (max-width:559px) {
	.header .contact-us {
		display:none;
	}
}
@media (max-width:619px) {
	.header h2 {
		font-size:12px;
	}
}




.section-bkg-grey { 
	background-color:#F5F5F5;
}
.section-bkg-white { 
	background-color:#FFFFFF;

}



/* Hero */
#hero {
	position:relative;
	text-align:center;
	background-color:#00679A;
	background-image:url('../images/hero-gradient.png');
	background-repeat:repeat-y;
	background-position:top center;
	color:#FFFFFF;
}
#hero .innerWrapper {
	position:relative;
	padding:0px;
	line-height:0px;
	max-width:none;
	width:100%;
}
#hero h1 { 
	color:#FFFFFF;
	padding-top:60px;
	padding-bottom:0px;
	padding-left:5%;
	padding-right:5%;
	font-size:48px;
	line-height:56px;
}
#hero h1 br {
	display:none;
}
#hero p { 
	padding-top:0px;
	padding-bottom:10px;
	padding-left:14%;
	padding-right:14%;
}
#hero .hero-image, 
#hero .points {
	width:80%;
}
#hero .hero-image {
	height:auto;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	pointer-events:none;
}
#hero .points {
	height:auto;
	padding-bottom:60px;
	display:inline-block;
}
#hero .points-inner {
}
#hero .point {
	width:21%;
	padding-left:8.1%;
	padding-right:8.1%;
	display:inline-block;
	vertical-align:top;
}
#hero .point-1 {
	padding-left:0%;
}
#hero .point-2 {
}
#hero .point-3 {
	padding-right:0%;
}
#hero .point h3 {
	color:#FFFFFF;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	padding-bottom:3px;
}
#hero .point p {
	font-size:14px;
	line-height:20px;
	margin:0px;
	padding:0px;
}
@media (max-width:920px) {
	#hero h1 br {
		display:inline;
	}
}
@media (max-width:768px) {
	#hero h1 { 
		padding-top:80px;
		padding-bottom:30px;
	}	
	#hero .scroll-outer {
		height:460px;
	}
	#hero .scroll-inner {
		height:700px;
		overflow-y:hidden;
		overflow-x:scroll;
		-webkit-overflow-scrolling:touch;
		white-space:nowrap;
	}
	#hero .hero-image,  
	#hero .points {
		width:1000px;
		padding-left:40px;
		padding-right:40px;
		display:block;
		left:0px;
		white-space:normal;
	}
	#hero .hero-image.desktop-only { 
		display:none;
	} 
	#hero .point {
		width:21%;
		padding-left:7.6%;
		padding-right:7.6%;
	}
	#hero .point-1 {
		padding-left:0%;
	}
	#hero .point-2 {
	}
	#hero .point-3 {
		padding-right:0%;
	}
}
@media (max-width:560px) {
	#hero h1 { 
		font-size:42px;
		line-height:46px;
	}
}
@media (max-width:360px) {
	#hero .hero-image,  
	#hero .points {
		padding-left:20px;
		padding-right:20px;
	}
}
@media (max-width:320px) {
	#hero .hero-image,  
	#hero .points {
		padding-left:0px;
		padding-right:0px;
	}
}



/* Intro */
#intro {
	position:relative;
	text-align:center;
	background-color:#FFFFFF;
	width:100%;
}
#intro .innerWrapper {
	position:relative;
	padding:0px;
	padding-top:60px;
	padding-bottom:40px;
}
#intro h3 { 
	font-size:32px;
	color:#005682;
}
#intro p { 
	width:70%;
	display:inline-block;
}
#intro strong { 
	font-weight:bold;
}
#intro .btn-holder { 
	padding-top:10px;
	padding-bottom:50px;
}
#intro .gift-cards { 
	width:100%;
	margin-top:25px;
	margin-bottom:25px;
}
#intro .gift-cards .card { 
	width:16%;
	height:auto;
}
@media (max-width:768px) {
	#intro p { 
		width:90%;
	}
	#intro .gift-cards .card { 
		width:32%;
	}
}




/* Accounts */ 
#account {
	position:relative;
	text-align:center;
	font-size:0px;
	padding-bottom:65px;
	background-color:#F5F5F5;
}
#account .innerWrapper {
	position:relative;
	padding:0px;
	padding-top:60px;
	padding-bottom:0px;
}
#account .account-box { 
	background-color:#FFFFFF;
	border:1px solid #D6D6D6;
	padding:40px;
	padding-bottom:30px;
}
#account h3 { 
	font-size:30px;
	margin-bottom:12px;
}
#account p.intro { 
	width:80%;
	display:inline-block;
	font-size:18px;
	margin-bottom:20px;
	color:#494949;
}
#account .hr { 
	border-top:1px solid #D6D6D6;
	margin-top:15px;
	margin-bottom:15px;
}
#account .boxes { 
	margin-top:15px;
	margin-bottom:15px;
}
#account .boxes .box { 
	vertical-align:top;
	padding:10px;
	display:inline-block;
	margin:0px;
	height:120px;
}
#account .boxes .box1 { 
	width:25%;
}
#account .boxes .box2 { 
	width:40%;
}
#account .boxes .box3 { 
	width:25%;
}
#account .boxes .dollar-large { 
	font-size:45px;
	font-weight:300;
	color:#004165;
}
#account .boxes h4 { 
	font-size:20px;
	margin-top:0px;
	margin-bottom:4px;
	font-weight:300;
	color:#004165;
	display:inline-block;
}
#account .boxes .small { 
	font-size:14px;
	font-weight:300;
	color:#004165;
}
#account p { 
	margin:0px;
	width:100%;
	display:inline-block;
	font-size:15px;
	line-height:20px;
}
#account p.tick { 
	width:auto;
	margin:0px;
	margin-top:10px;
	margin-bottom:60px;
	padding-left:24px;
	background-image:url('../images/tick-retina.png');
	background-repeat:no-repeat;
	background-size:16px 16px;
	background-position:0px 2px;
	text-align:left;
	font-size:18px;
}
#account .btn-holder { 
	margin-bottom:55px;
	width:100%;
}
#account p.bottom { 
	margin-top:30px;
	margin-bottom:40px;
}
#account p.legals { 
	margin-top:10px;
	margin-bottom:0px;
	font-size:12px;
}
@media (max-width:767px) {
	#account p.intro { 
		width:100%;
		margin-top:10px;
	}
	#account .boxes { 
	}
	#account .boxes .box { 
		height:auto;
		padding:0px;
		padding-top:10px;
		padding-bottom:20px;
	}
	#account .boxes .box1 { 
		width:100%;
	}
	#account .boxes .box2 { 
		width:100%;
	}
	#account .boxes .box3 { 
		width:100%;
	}
	#account .account-box { 
		padding:20px;
	}
	#account .btn-holder { 
		height:10px;
		width:100%;
		position:relative;
	}
	#account .btn { 
		display:block;
		padding-left:0px;
		padding-right:0px;
	}
}
@media (max-width:310px) {
	#account .btn { 
		font-size:14px;
	}
}





/* Great Reasons */
#reasons {
	position:relative;
	text-align:center;
}
#reasons .innerWrapper {
	position:relative;
	padding:0px;
	padding-top:60px;
	padding-bottom:40px;
}
#reasons .reason { 
	width:30%;
	display:inline-block;
	vertical-align:top;
	margin:1%;
}
#reasons .reason img { 
	width:100%;
	height:auto;
	margin-bottom:20px;
}
#reasons .reason h3 { 
	margin-bottom:25px;
}
@media (max-width:768px) {
	#reasons h2 {
		margin-bottom:30px; 
	}
	#reasons .reason {
		width:90%;
		text-align:left;
		margin-top:30px;
	}
	#reasons .reason h3 {
		margin-bottom:15px; 
	}
}




/* A whole lot more */
#whole-lot-more {
	position:relative;
	text-align:center;
}
#whole-lot-more .innerWrapper {
	position:relative;
	padding:0px;
	padding-top:0px;
	padding-bottom:80px;
}
#whole-lot-more .left, 
#whole-lot-more .right {
	width:45%;
	display:inline-block;
	vertical-align:top;
}
#whole-lot-more p.tick {
	margin-top:15px;
	margin-left:20px;
	margin-right:20px;
	padding-top:0px;
	background-image:url('../images/tick-retina.png');
	background-repeat:no-repeat;
	background-size:16px 16px;
	background-position:0px 4px;
	padding-left:28px;
	margin-bottom:0px;
	text-align:left;
}
@media (max-width:768px) {
	#whole-lot-more h2 {
		text-align:left;
		margin-left:5%;
	}
	#whole-lot-more .left, 
	#whole-lot-more .right {
		width:100%;
		display:inline-block;
	}
}




/* Easy to Join */
#easy-to-join {
}
#easy-to-join .innerWrapper {
	position:relative;
	padding:0px;
	padding-top:70px;
	padding-bottom:60px;
}
#easy-to-join .cell { 
	vertical-align:top;
	display:inline-block;
	margin:0px;
	width:30%;
	margin:1%;
}
#easy-to-join .cell img {
	width:70px;
	height:70px; 
}
#easy-to-join h3 {
	font-size:20px;
	font-weight:600;
	margin-top:10px;
	margin-bottom:30px;
}
#easy-to-join p {
	width:90%;
	display:inline-block;
	margin:0px;
	margin-bottom:20px;
}
#easy-to-join .btn-holder { 
	width:100%;
	text-align:center;
	padding-top:20px;
	padding-bottom:80px;
}
#easy-to-join .btn {
	margin-top:10px;
	display:inline;
}
#easy-to-join .phone { 
	color:#FFFFFF;
}
#easy-to-join .phone:hover { 
	color:#EEEEEE;
}
@media (max-width:768px) {
	#easy-to-join .cell { 
		width:100%;
		margin:0px;
		margin-top:40px;
	}
}







/*  Important Information */
.importantInformation {
	clear:both;
	background:#FFFFFF;
	padding:3% 0 2%;
	margin-top:20px;
	margin-bottom:1em;
}
.importantInformation .innerWrapper {
	border:1px solid #666666;
	border-radius:5px;
	max-width:1133px;
	padding:0px;
	text-align:left;
}
.importantInformation .innerWrapper h3 {
	padding:1.6% 2%;
	margin-bottom:0;
	color:#007cb9;
	font-weight:600;
	font-size:18px;
	letter-spacing:0;
	cursor:pointer;
	background:url('../images/info-arrow-up.png') center right 3% no-repeat;
}
.importantInformation .innerWrapper h3.active {
	background:url('../images/info-arrow-down.png') center right 3% no-repeat;
}
.importantInformation .innerWrapper .copy {
	border-top:1px solid #666;
	padding:3% 2% 3%;
	font-size:14px;
	color:#494949;
}
.importantInformation .innerWrapper .copy strong {
	color:#494949;
}
.importantInformation .innerWrapper .copy .blue {
	color:#0072AC;
}
.importantInformation .innerWrapper .copy .label {
	color:#007CB9;
}
.importantInformation .innerWrapper .copy .list-numbers {
	list-style-type:decimal;
}
.importantInformation .innerWrapper .copy .list-letters-large {
	list-style-type:upper-alpha;
}
.importantInformation .innerWrapper .copy .list-letters-small {
	list-style-type:lower-alpha;
	padding-left:25px;
}
.importantInformation .innerWrapper .copy .list-roman {
	list-style-type:lower-roman;
	padding-left:25px;
}
.importantInformation .innerWrapper .copy .list-roman li { 
	margin-top:5px;
	margin-bottom:5px;
}
.importantInformation .innerWrapper .copy ol {
	list-style-position:outside;
	padding-left:18px;
	color:#247098;
}
.importantInformation .innerWrapper .copy ol span {
	color:#494949;
	padding-left:5px;
	display:block;
}
.importantInformation .innerWrapper .copy li {
	margin-top:15px;
	margin-bottom:15px;
}
.importantInformation .innerWrapper .copy li p {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:2px;
}
.importantInformation .innerWrapper h4 { 
	margin-top:40px;
	padding-top:40px;
	border-top:1px solid #CCCCCC;
	font-family:myriad-pro, Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:600;
	color:#007CB9;
	letter-spacing:0px;
	margin-bottom:20px;
}
.importantInformation .innerWrapper p {
	margin-top:0.2em; 
	margin-bottom:1.0em; 
}
@media (max-width:767px) {
	.importantInformation {
		padding-top:30px;
		padding-bottom:20px;
	}
}
@media (max-width:600px) {
	.importantInformation h3.active {
		background-size:10px auto;
	}
	.importantInformation h3 {
		font-size:13px;
		padding:15px 10px;
		background-size:10px auto;
	}
}





/*  Footer */
.footer {
	color:#FFFFFF;
	background-color:#007CB9;
}
.footer .innerWrapper {
	text-align:left;
	padding:3% 0 1.2%;
}
@media (max-width:767px) {
	.footer .innerWrapper {
		padding:18px 0;
	}
}
.footer h3 { 
	text-transform:uppercase;
	font-family:proxima-nova, Helvetica, Arial, sans-serif;
	font-weight:600;
	color:#FFFFFF;
	margin-bottom:21px;
	font-size:15px;
	letter-spacing:.16em;
}
.footer .row1 {
	overflow:hidden;
	padding-bottom:3.7%;
	margin-bottom:3.1%;
	border-bottom:1px solid #3397C7;
}
.footer .col {
	float:left;
	margin-right:34px;
}
.footer .row1 h4 {
	font-size:16px;
	margin-bottom:4px;
}
.footer .row1 a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:19px;
	font-weight:600;
}
.footer .row1 img { 
	margin-left:-2px;
	vertical-align:top;
}
.footer .row1 img.white { display:inline-block; }
.footer .row1 img.light-blue { display:none; }
.footer .row1 img.dark-blue { display:none; }

.footer .row1 a:hover {
	color:#004165;
}
.footer .row1 a:hover img.white { display:none; }
.footer .row1 a:hover img.light-blue { display:none; }
.footer .row1 a:hover img.dark-blue { display:inline-block; }

.footer .row1 .col3 { 
	padding-top:24px;
	margin-left:-60px;
}

@media (max-width:920px) {
	.footer .row1 h4 { 
		font-size:13px;
	}
	.footer .row1 a { 
		font-size:14px;
	}
	.footer .row1 .col3 { 
		padding-top:20px;
		margin-left:-55px;
	}
}
@media (max-width:767px) {
	.footer .row1 h4 { 
		font-size:16px;
		margin-top:20px;
		margin-bottom:15px;
	}
	.footer .row1 {
		text-align:center;
		padding-bottom:40px;
	}
	.footer .row1 h3 {
		padding-top:20px;
	}
	.footer .row1 .col {
		float:none;
		margin-right:0;
		margin-bottom:3.7%;
	}
	.footer .row1 h4 {
		padding-top:15px;
		padding-bottom:0px;
	}
	.footer .row1 .col3 { 
		padding-top:0px;
		margin-left:0px;
	}
	.footer .row1 a {
		font-size:16px;
		color:#007CB9;
		background-color:#FFFFFF;
		text-align:center;
		text-decoration:none;
		cursor:pointer;
		font-size:16px;
		line-height:auto;
		border-radius:4px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
		font-family:"myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight:600;
		padding-left:15px;
		padding-right:15px;
		padding-top:12px;
		padding-bottom:12px;
		-webkit-transition:all 0.3s ease-in-out;
		   -moz-transition:all 0.3s ease-in-out;
			-ms-transition:all 0.3s ease-in-out;
			 -o-transition:all 0.3s ease-in-out;
				transition:all 0.3s ease-in-out;
		display:block;
		width:260px;
		margin:0 auto;
		margin-top:0px;
	}
	.footer .row1 a span {
		vertical-align:middle;
		margin-left:5px;
	}
	.footer .row1 img.white { display:none; }
	.footer .row1 img.light-blue { display:inline-block; }
	.footer .row1 img.dark-blue { display:none; }
	.footer .row1 a:hover img.white { display:none; }
	.footer .row1 a:hover img.light-blue { display:inline-block; }
	.footer .row1 a:hover img.dark-blue { display:none; }
}



.footer .row2 {
	overflow:hidden;
	max-width:1000px;
}
.footer .row2 .col1 {
	float:left;
}
.footer .row2 .col1 .footerLinks {
	list-style:none;
	overflow:hidden;
	margin-bottom:12px;
}
.footer .row2 .col1 .footerLinks li {
	float:left;
	margin-right:22px;
}
.footer .row2 .col1 .footerLinks li a {
	color:#fff;
	text-decoration:none;
	font-family:myriad-pro, Helvetica, Arial, sans-serif;
	font-weight:600;
	font-size:14px;
}
.footer .row2 .col1 .footerLinks li a:hover {
	color:#ededed;
}
.footer .row2 .col1 .copy {
	font-size:14px;
}
.footer .row2 .social {
	float:right;
	margin-top:2px
}
.footer .row2 .social .p1 {
	margin-bottom:8px;
	font-size:14px;
}
.footer .row2 .social ul {
	list-style:none;
	overflow:hidden;
}
.footer .row2 .social ul li {
	float:left;
	margin-left:11px;
}
.footer .row2 .social ul li:first-child {
	margin-left:0;
}
.footer .row2 .social ul li a {
	display:block;
	width:32px;
	height:32px;
	background-image:url('../images/social-icons.png');
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.footer .row2 .social ul li a.facebook {
	background-position:0 0;
}
.footer .row2 .social ul li a.linkedin {
	background-position:0 -32px;
}
.footer .row2 .social ul li a.twitter {
	background-position:0 -64px;
}
.footer .row2 .social ul li a.youtube {
	background-position:0 -96px;
}
@media (max-width:1023px) {
	.footer .row2 .col1 {
		float:none;
	}
	.footer .row2 .social {
		float:none;
		margin-top:40px;
	}
}
@media (max-width:767px) {
	.footer .row2 .col1 .footerLinks {
		padding:40px 0;
		border-bottom:1px solid #3397c7;
	}
	.footer .row2 .col1 .footerLinks li {
		float:none;
		margin-right:0;
		padding:1%
	}
	.footer .row2 .col1 .footerLinks li:first-child {
		padding-top:0;
	}
}









.desktop-only {
	display:inline-block;
}
.mobile-only {
	display:none;
}
@media (max-width:768px) {
	.desktop-only {
		display:none;
	}
	.mobile-only {
		display:inline-block;
	}
}


#mobile-indicator { display:none; }
@media (max-width:767px) {
	#mobile-indicator { display:block; }
}







































